ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From NOTAY Gurmukh <gurmukh.no...@eurocontrol.int>
Subject Jakarta ant: "Could not load the version information" error
Date Fri, 13 Dec 2002 08:33:51 GMT
Hi

I have installed a jakarta-ant-1.5Beta2 on HP-UX. 

When I run the command "ant -v"  with the JAVA_HOME and ANT_HOME  set to
correct place,
I get the following error message:

"Could not load the version information."

What do I have to do to correct this problem ?

Regards

Gurmukh Notay



____
 
This message and any files transmitted with it are legally privileged and intended for the
sole use of the individual(s) or entity to whom they are addressed. If you are not the intended
recipient, please notify the sender by reply and delete the message and any attachments from
your system. Any unauthorised use or disclosure of the content of this message is strictly
prohibited and may be unlawful.
 
Nothing in this e-mail message amounts to a contractual or legal commitment on the part of
EUROCONTROL unless it is confirmed by appropriately signed hard copy.
 
Any views expressed in this message are those of the sender.


--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message